#maincolumn {
position:relative;
z-index:30!important;
background:transparent;
border:0;
margin:0;
padding:0;
}

.content {
-webkit-box-shadow:0 0 7px rgba(0,0,0,0.3);
-moz-box-shadow:0 0 7px rgba(0,0,0,0.3);
box-shadow:0 0 7px rgba(0,0,0,0.3);
background:#fff;
border:1px solid #efeeef;
margin:5px;
padding:20px;
}

.content .row {
margin:0;
padding:0;
}

.block-home {
overflow:hidden;
margin:0!important;
padding:0;
}

.content a:link,.content a:visited {
color:#333;
text-decoration:none;
}

.mini-post-date,.mini-post-date a:link,.mini-post-date a:visited,.post-date,.post-date a:link,.post-date a:visited,a.more-link:link,a.more-link:visited,a.more:link,a.more:visited,.content a:hover,.content a:active {
color:#666;
text-decoration:none;
}

.mini-post-date a:hover,.mini-post-date a:active,.post-date a:hover,.post-date a:active,a.more-link:hover,a.more-link:active,a.more:hover,a.more:active {
color:#333;
text-decoration:underline;
}

.category a:hover,.category a:active,.text a:link,.text a:visited {
color:#2f6bb2;
text-decoration:none;
}

.text a:hover,.text a:active {
text-decoration:underline;
}

.breadcrumbs {
text-align:left;
margin:0 0 15px!important;
}

.postmetadata {
font-size:14px;
color:#000;
background:#efeeef;
border-top:1px solid #dcdcdc;
border-bottom:1px solid #dcdcdc;
overflow:hidden;
clear:both;
margin:15px 0 25px!important;
padding:7px 10px 4px;
}

.postmetadata a {
font-size:14px;
}

.postmetadata .print {
float:left;
background:url(/wp-content/themes/Infobis/images/print.jpg) no-repeat 0 -2px;
padding-left:23px;
margin:0 30px 0 0;
}

.edit {
margin:-13px 0 15px;
}

.time {
margin:3px 0 0;
}

#tm {
min-height:24px;
}

#tm .cat {
font-weight:700;
}

.donate_link .google,.donate_link .twit,.donate_link #vk {
margin:0 30px 0 0;
}

.donate_link .google {
height:auto;
width:70px;
}

.donate_link .twit {
background:transparent;
margin:0 30px 0 0;
}

.donate_link .twit iframe {
width:100px!important;
height:16px;
margin:0;
}

.donate_link #vk {
width:120px!important;
margin:0 30px 0 0 !important;
}

.category {
font-size:24px;
margin:0 0 20px;
}

.category-gray-line {
background:url(/wp-content/themes/Infobis/images/line.jpg) repeat-x left bottom;
padding-bottom:7px;
}

#maincolumn h1 {
margin-bottom:20px;
padding:0 0 7px!important;
}

.present-title {
font-size:20px;
padding:0 0 7px!important;
}

.post-title {
font-size:20px;
padding:0 0 5px!important;
}

.mini-post-title {
font-size:15px;
font-weight:700!important;
color:#000;
line-height:1;
margin:0;
padding:0 0 3px!important;
}

.single-title {
padding-bottom:10px;
}

#present-box {
font-size:15px;
font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;
font-style:italic;
overflow:hidden;
margin:0 0 20px!important;
}

#present-content {
position:relative;
overflow:hidden;
padding-bottom:15px;
}

#present-content p {
line-height:1.15;
margin:0 0 12px!important;
}

#present-content img,#present-content iframe {
float:left;
max-width:300px;
height:auto;
border:1px solid #c0c0c1;
margin:22px 15px 5px 3px;
}

#present-content object:hover,#present-content embed:hover,#present-content iframe:hover {
box-shadow:0 0 3px rgba(0,0,0,0.5);
padding:0;
}

#present-content iframe {
width:300px;
height:225px;
margin:16px 15px 5px 3px;
}

.more-link {
font-size:14px!important;
}

.post {
float:none;
position:relative;
min-height:147px;
margin-bottom:20px;
padding-bottom:15px;
}

.post img {
float:left;
width:180px;
height:auto;
margin:3px 15px 5px 3px;
}

.post img.youtube {
width:180px;
}

.post-date,.mini-post-date {
font-size:12px;
margin:0 0 5px;
}

.post p,.mini-post p {
font-size:13px;
line-height:1.1;
text-align:justify;
}

.post .more,.more-link,#present-content .more {
position:absolute;
bottom:0;
right:0;
font-size:13px;
font-style:italic;
padding:0;
}

.mini-post,.videoblock {
position:relative;
height:auto;
overflow:hidden;
}

.mini-post {
min-height:160px;
margin:0;
padding:0 0 20px;
}

.mini-post img {
float:left;
width:130px;
height:auto;
margin:3px 12px 0 3px;
}

.mini-post .arrow {
position:absolute;
right:0;
bottom:15px;
background:url(/wp-content/themes/Infobis/images/arrow.png) 0 0 no-repeat;
width:10px;
height:13px;
}

.mini-post-bot {
background:#efeeef;
border:1px solid #dcdcdc;
min-height:170px;
margin:0 0 20px!important;
padding:0;
}

.cat_bot {
overflow:hidden;
margin:0;
padding:15px 12px;
}

.cat_bot .arrow {
right:12px;
}

.videoFile {
height:auto;
margin:5px 0 0;
}

.videoFile iframe {
width:auto9;
max-width:100%;
max-height:250px;
vertical-align:middle;
-ms-interpolation-mode:bicubic;
}

.text {
float:left;
position:relative;
width:580px;
font-size:14px;
margin:0 0 15px;
padding:0;
}

.text h2,.text h3,.text h4,.text h5,.text h6 {
clear:both!important;
margin:10px 0 12px!important;
}

.text h4 {
margin:10px 0 2px;
}

.text p {
font-size:14px;
text-align:justify;
line-height:1.4;
margin:0 0 10px;
padding:0;
}

.text strong {
font-size:1em;
color:#333;
}

.big,big {
font-size:17px;
color:#333;
}

#page_navi {
font-weight:700;
margin:15px 0 5px;
}

#tags {
padding:10px 0 5px!important;
}

.text img,.wp-caption {
width:auto9;
max-width:97%;
height:auto;
vertical-align:middle;
-ms-interpolation-mode:bicubic;
margin:10px 0 20px;
padding:0;
}

.text .alignleft,img.alignleft {
float:left;
height:auto;
margin:3px 15px 10px 0;
}

.text .alignright,img.alignright {
float:right;
display:inline;
margin:3px 0 10px 15px;
}

.text .aligncenter,.text img.aligncenter {
float:none;
clear:both;
display:block;
margin:15px auto 0;
}

.text .alignnone,img.alignnone {
margin-top:5px;
margin-bottom:5px;
}

.wp-caption {
text-align:center!important;
margin:0;
padding:0;
}

.wp-caption-text,.gallery-item .wp-caption-text {
text-align:center!important;
font-weight:700;
padding-top:10px;
display:block;
}

.gallery-item .wp-caption-text {
padding-top:0!important;
margin-top:0;
}

.gallery-item img {
margin:0 4px 4px!important;
}

.text table {
width:99%;
border:1px solid #ccc;
border-collapse:collapse;
margin:15px 0!important;
}

.text table thead,.text table th {
background-color:#ddd;
text-align:center;
vertical-align:text-top;
border:1px solid #ccc;
border-collapse:collapse;
padding:9px 10px;
}

.text table td,.text table tr {
text-align:left;
border:1px solid #ccc;
border-collapse:collapse;
padding:10px;
}

.text table tr {
background:#fff;
}

.vrezka {
float:right;
width:200px;
background:#efeeef;
border:1px solid #ccc;
font-size:13px;
margin:5px 0 5px 15px;
padding:5px 5px 7px 10px;
}

.vrezka .author {
float:right;
width:150px;
line-height:1.1!important;
overflow:hidden;
margin:2px 0 0;
}

.vrezka .avatar-40 img {
float:left;
width:40px!important;
height:40px!important;
overflow:hidden;
margin:3px 0 0!important;
}

.text ul {
list-style:outside disc;
color:#333!important;
margin:10px 0 10px 15px;
padding:0;
}

.text ul ul,.text ul ul ul {
list-style:outside disc;
margin:7px 0 7px 15px;
padding:0;
}

.text ul li {
font-size:14px;
text-decoration:none;
color:#333;
line-height:1.3;
margin:0;
padding:0;
}

.text ol {
list-style:outside decimal;
margin:10px 0 10px 7px;
padding:0 0 0 20px;
}

.text ol ol {
list-style:outside lower-alpha;
margin:7px 0;
}

.text ol ul {
list-style:outside disc!important;
margin:7px 0 7px 20px;
}

.text ol li {
font-size:14px;
text-decoration:none;
color:#333;
line-height:1.3;
list-style:outside decimal;
margin:0;
padding:0;
}

#sub-block {
width:100%;
height:auto;
color:#000;
border-top:1px solid #dcdcdc;
border-bottom:1px solid #dcdcdc;
font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;
overflow:hidden;
clear:both;
margin:15px 20px 20px 0 !important;
}

#sub-block .single-title {
text-align:center;
margin:20px 0 5px;
}

#single_form {
max-width:570px;
overflow:hidden;
margin:0 auto 10px;
padding:0 20px;
}

#single_form input.single-text {
float:left;
width:170px;
height:20px;
border:1px solid #c9c9c7;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
margin:0 20px 10px 0;
padding:3px 3px 5px;
}

input#single_submitButton {
width:150px;
height:31px!important;
color:#fff;
cursor:pointer;
font-size:14px!important;
text-align:center;
font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;
border:0;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
margin:0 0 10px;
padding:2px 0 3px!important;
}

#single_submitButton:hover {
opacity:0.9!important;
}

#other {
position:relative;
margin:0!important;
padding:0!important;
}

#other .single-title {
margin:0 0 12px;
}

#other ul {
max-width:830px;
list-style-type:none;
display:block;
}

#other ul li {
width:169px;
min-height:200px;
line-height:1.1;
display:inline-block!important;
vertical-align:top;
zoom:1;
_height:200px;
margin:0 10px 15px 0;
padding:0;
}

#other img {
zoom:1;
max-width:98%;
width:auto9;
height:auto;
margin-bottom:8px;
}

#other ul li a:link,#other ul li a:visited {
color:#333;
line-height:1.1;
}

.other_title {
margin-right:20px;
font-size:13px;
}

.tag_cloud {
position:relative;
z-index:10;
width:99%;
height:auto;
line-height:1.3;
margin:10px 0 25px;
}

.tag_cloud p,.cat_desc em {
display:block;
margin:22px 15px 20px;
}

#cat_desc {
position:relative;
width:100%;
height:auto;
padding-bottom:15px;
background:url(/wp-content/themes/Infobis/images/line.jpg) repeat-x left bottom!important;
font-style:italic!important;
line-height:1.1;
font:normal normal 13px Arial!important;
border:0;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
margin:15px 0 25px;
}

#cat_desc p {
margin:0 0 7px;
}

.block-archive {
margin-left:0;
margin-bottom:20px;
}

.block-archive ul {
margin:10px 0 0;
}

.block-archive li {
width:260px;
list-style-position:inside;
}

#page {
position:relative;
height:auto;
margin-bottom:20px;
}

#page img.left {
float:left;
margin:3px 15px 5px 0;
}

#page img.right {
float:right;
margin:3px 0 5px 15px;
}

#site-map {
margin-bottom:20px;
}

.category-map {
font-size:18px;
margin:15px 0;
}

#site-map ul {
margin-left:15px;
padding:0;
}

.ddsg-wrapper {
position:relative;
overflow:hidden;
margin:10px 0 0;
padding:0;
}

.ddsg-wrapper h2 {
text-shadow:1px 1px 1px #fff;
min-height:33px;
font-size:24px;
margin:0 0 10px;
}

.ddsg-wrapper ul {
padding-left:1px;
margin:10px 0 15px;
}

.ddsg-wrapper ul li {
float:none;
list-style-type:none;
font-size:18px;
margin:15px 0;
}

.ddsg-wrapper ul ul {
margin:10px 0 5px 13px !important;
}

.ddsg-wrapper ul ul li {
line-height:1.2;
list-style-type:disc!important;
font-size:13px;
margin:0;
}

.ddsg-pagenav {
margin-top:25px;
}

#sub-header-bg {
position:absolute;
left:0;
top:0;
height:180px;
width:100%;
background:#43484b;
z-index:1;
}

#sub-header {
max-width:900px;
min-height:100px;
padding-top:20px;
}

#sub-logo {
float:left;
font:normal 34px 'Tenor Sans';
-webkit-text-shadow:1px 1px 1px #2d2c2c;
-moz-text-shadow:1px 1px 1px #2d2c2c;
text-shadow:1px 1px 1px #2d2c2c;
z-index:3;
line-height:1.1;
margin:0;
}

#sub-logo img {
border:0;
}

#sub-desc {
float:left;
height:auto;
color:#fff;
font:normal 22px 'Tenor Sans';
line-height:1.1;
z-index:3;
clear:both!important;
margin:10px 0 23px;
}

#sub-footer {
max-width:900px;
padding:20px 0 0;
}

#sub-container {
position:relative;
z-index:1000;
max-width:930px;
margin:0 auto -30px!important;
}

#subscribe {
height:auto;
background:#fff;
text-align:center;
box-shadow:0 0 10px rgba(0,0,0,0.5);
-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);
-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
overflow:hidden!important;
padding:40px 30px 30px!important;
}

#subscribe .sub_box {
float:none;
height:auto;
font-size:17px;
margin:0 auto;
}

#subscribe .center {
float:none;
clear:both!important;
text-align:center!important;
margin:0 auto;
}

#subscribe .big {
font-size:20px;
}

#subscribe .big ul {
width:80%;
font-size:16px!important;
font-weight:700;
color:#555!important;
text-align:left;
margin:5px auto 15px;
}

#subscribe .big ul li {
margin:0 0 10px;
}

#b1 {
max-width:700px;
text-align:center;
margin:20px auto 0!important;
padding:0;
}

#b1 p {
margin-bottom:10px;
}

#b2 {
max-width:400px;
margin-bottom:10px;
}

#b3 {
max-width:780px;
height:auto;
padding-top:30px;
}

#b3 .sub-right {
float:right;
height:auto;
}

img#preview {
width:auto9;
max-width:99%;
height:auto;
border:1px solid #ccc;
margin:0 0 30px 10px;
}

img#big_arrow {
width:97%;
max-width:176px;
border:0;
margin:0 auto;
}

#b4 {
max-width:350px;
background:#f7f6f6;
border:1px solid #dcdcdc;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
margin-top:0;
padding:15px 0 10px;
}

#b4 p {
line-height:1.4;
font-size:13px;
margin:0 0 5px;
}

ul.sub {
margin:0 0 10px;
padding:0;
}

ul.sub li {
text-align:left;
background:url(/wp-content/themes/Infobis/images/arrow-red.png) 0 0 no-repeat;
list-style:none;
margin:0 0 7px;
padding:3px 0 0 35px;
}

#subscribe h1,#subscribe .h1 {
text-align:center;
font:normal 32px Impact;
text-shadow:#fff 1px 1px 1px;
margin:0 auto 20px!important;
}

#subscribe .h1 {
margin:0 auto!important;
}

#subscribe h3 {
font:normal 28px Impact;
text-shadow:#dcdcdc 1px 1px 1px;
padding:10px 0 20px;
}

#b3 h3.blue {
text-align:center;
margin:10px 0 0!important;
}

#subscribe .red {
color:#d40707!important;
text-shadow:#fff 1px 1px 1px;
}

#subscribe .blue {
color:#3e65bb!important;
text-shadow:#efeeef 1px 1px 1px;
}

#subscribe .gray {
color:#888!important;
text-shadow:#efeeef 1px 1px 1px;
}

#Sub-form {
width:99%;
text-align:center!important;
font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;
margin:20px auto!important;
}

#Sub-form input {
width:90%;
height:28px;
background:#fff;
border:1px solid #ccc;
font:normal 16px Arial;
color:#000;
box-shadow:inset 3px 3px 3px rgba(0,0,0,0.1);
-moz-box-shadow:inset 3px 3px 3px rgba(0,0,0,0.1);
-webkit-box-shadow:inset 3px 3px 3px rgba(0,0,0,0.1);
margin:5px 0 10px;
padding:2px 5px 3px 10px;
}

#Sub-form #Sub-Button {
float:none;
width:243px;
height:42px;
border:0;
padding-bottom:9px;
color:#fff;
font:normal 21px Arial;
text-align:center;
background:url(/wp-content/themes/Infobis/images/submit.png) no-repeat;
cursor:pointer;
display:block;
margin:20px auto 0;
}

#Sub-form #Sub-Button:hover {
background-position:0 -42px;
}

#maincolumn h1,.present-title,.post-title,.mini-post-title,.single-title,#sub-footer .left,#sub-footer .right {
margin:0;
}

.text ul ul li,.text ol ol li {
line-height:1.2;
}